div.menu a {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	display: block;
	text-align: left;
	vertical-align: middle;
	height: 22px;
	width: 196px;
	padding-top: 10px;
	padding-left: 15px;
	background-image:url(../images/nav-BG.gif)
}
div.menu a:hover {
	background-image:url(../images/nav-BG-over.gif)
}
div.menu a.active {
	background-image:url(../images/nav-BG-over.gif)
}

